@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	padding-top: 40px;
	padding-right: 10px;
	padding-bottom: 40px;
	padding-left: 10px;
	text-align: center;	
}

html {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	margin: 0px;
	padding: 0px;
	background-color: #E8E7DD;
	text-align: center;
}

#container {
	width:900px;
	text-align:left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border: 1px solid #C9C7AF;
}

/* HEADER */
#header {
	height: 130px;
	width: 900px;
	position: relative;
	color: #333333;
	background-color: #FFFFFF;
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-bottom-color: #B035D3;
}
#header .logo {
	position: absolute;
	left: 35px;
	top: 17px;
	width: 291px;
	height: 100px;
}

#header h1 {
	position: absolute;
	right: 45px;
	top: 18px;
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bold;
	margin-top: 35px;
	width: 500px;
	text-align: right;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#header #contact {
	position: absolute;
	right: 40px;
	top: 30px;
	text-align: left;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}


#header #contact .phone {
	font-size: 16px;
	font-weight: bold;
}
#header #contact .openingHours {
	display: block;
	font-weight: bold;
	padding: 0px;
	margin-bottom: 3px;
	font-size: 12px;
}
#header #contact .businessName {
	display: block;
	font-weight: bold;
	padding: 0px;
	margin-bottom: 4px;
	font-size: 16px;
}
#header #contact .openingHoursTD {
	text-align: right;
	vertical-align: bottom;
	padding-right: 15px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #B035D3;
	/* 	border-right-color: #B035D3; */
}
#header .otherTD {
	text-align: left;
	vertical-align: bottom;	
	padding-left: 15px;	
}
#header #contact p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#header #contact a:link {
	color: #333333;
	text-decoration: underline;
}
#header #contact a:active {
	color: #333333;
	text-decoration: underline;
}
#header #contact a:visited {
	color: #333333;
	text-decoration: underline;
}
#header #contact a:hover {
	color: #B035D3;	
	text-decoration: underline;	
}

#content {
	clear:left;
	width:820px;
	background-color: #FFFFFF;
	padding-top: 30px;
	padding-right: 40px;
	padding-bottom: 25px;
	padding-left: 40px;
	margin: 0px;
	position: relative;
}

ol {
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 35px;

}
ol li {
	padding-top: 0px;
	padding-bottom: 1px;
	list-style-type: decimal-leading-zero;	
}

ul {
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 17px;	
}
ul li {
	padding-top: 0px;
	padding-bottom: 1px;
	list-style-type: square;
}

#column1 {
	width:520px;
	float:left;
}

#column1 h1 {
	font-size: 17px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#column1 h2 {
	font-size: 13px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B035D3;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	color: #B035D3;
}

#column1 #banner {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	float:left;
	clear: both;
	width: 520px;	
}

#column1 #specials {
	margin-bottom: 15px;
	float:left;
	width: 520px;
	clear: both;
}

#column1 #specials .items {
	margin-bottom: 4px;
	float:left;
	width: 500px;
	border: 1px dashed #000000;
	padding: 10px;
	color: #000000;
	background-color: #F1F0EB;
}
#column1 #specials .items .leftTD {
	color: #000000;
	text-align: left;
	vertical-align: top;
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 14px;
	margin: 0px;
	padding-left: 6px;
}

#column1 #specials .items .leftTD h2 {
	font-size: 20px;
	font-weight: bold;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	color: #B035D3;
	border-bottom-style: none;	
}
#column1 #specials .items .leftTD .small {
	font-size: 10px;
}
#column1 #specials .items .rightTD {
	text-align: right;
	vertical-align: top;
}
#column1 #specials .items .rightTD .dollars {
	font-size: 38px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	vertical-align: middle;
	font-weight: bold;
	}
#column1 #specials .items .rightTD .cents {
	font-size: 22px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
#column1 #specials .items .rightTD .symbol {
	font-size: 22px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

#column1 #content1 {
	margin-bottom: 10px;
	float:left;
	width: 520px;
	clear: both;
}

#column1 #content1 h6 {
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
}

#column1 #content1 img {
	margin-right: 15px;
}

#column1 #menu {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	float:left;
	width: 500px;
	clear: both;
	font-size: 11px;
}

#column1 #menu .title {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}

#column1 #menu .spacer {
	height: 8px;
}

#column1 #menu th {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B035D3;
}

#column1 #menu .priceTH {
	width: 60px;
	vertical-align: bottom;
	text-align: right;
	font-size: 12px;
	padding-bottom: 3px;
	color: #B035D3;
}

#column1 #menu .priceTD {
	width: 55px;
	vertical-align: top;
	text-align: right;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-top: 8px;
	padding-bottom: 6px;
}

#column1 #menu h2 {
	padding-top: 0px;
	padding-bottom: 0px;
	vertical-align: bottom;
	font-size: 17px;
	font-weight: bold;
	margin-bottom: 0px;
	margin-top: 0px;
	color: #B035D3;
	text-align: left;
	border-bottom-style: none;	
}

#column1 #menu .menuCategoryHeaderDescription {
	padding-top: 6px;
	padding-bottom: 0px;	
}

#column1 #menu .menuCategoryFooterDescription {
	padding-top: 6px;
	padding-bottom: 2px;	
}

#column1 #menu .itemTD {
	width: 300px;
	vertical-align: top;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-top: 8px;
	padding-bottom: 2px;	
}

#column1 #menu .itemTitle {
	font-weight: bold;
	font-size: 12px;
}

#column2 {
	width:260px;
	float:right;
}

#column2 #content1 {
	margin-bottom: 15px;
}

#column2 h1 {
	font-size: 17px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
}

#column2 h2 {
	font-size: 13px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B035D3;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	color: #B035D3;
}

#column2 #map {
	float: right;
	width: 258px;
	background-color: #CCCCCC;
	height: 258px;
	margin-top: 0px;
	margin-bottom: 0px;
	overflow: hidden;
	border: 1px solid #999999;
}

#column2 #mapLink {
	float: right;
	width: 260px;
	margin-top: 10px;
	margin-bottom: 15px;
	clear:right;
	text-align: center;
}

#column2 #links {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	float:left;
	clear: both;
	width: 260px;
}

#column2 #links h2 {
	font-size: 13px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B035D3;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	color: #B035D3;
}

#column2 #links h3 {
	font-size: 12px;
	font-weight: bold;
	padding: 0px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
}

#column2 #news {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	float:left;
	clear: both;
	width: 260px;		
}

#column2 #news h2 {
	font-size: 13px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B035D3;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	color: #B035D3;
}

#column2 #news .title {
	font-size: 12px;
	font-weight: bold;
}

/* Locations */

#locations {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	float:left;
	clear: both;
	width: 260px;
}

#locations h2 {
	font-size: 13px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B035D3;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	color: #B035D3;
}

#locations h3 {
	font-size: 18px;
	font-weight: bold;
	padding: 0px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #B035D3;
}

#locations h4 {
	font-size: 12px;
	font-weight: bold;
	padding: 0px;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
}

#locations p {
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

/* LocationsForPrint */

#locationsForPrint {
	display:none;
}


/* Gallery */
#gallery {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	float:left;
	clear: both;
	width: 260px;
	padding: 0px;
}

#gallery h2 {
	font-size: 13px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B035D3;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	color: #B035D3;
}

#gallery img {
	padding: 0px;
	margin: 0px;
	clear: both;
}

#gallery h3 {
	font-size: 12px;
	font-weight: bold;
	padding: 0px;
	margin-top: 1px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
}

.galleryImage {
position: absolute;
left: 250px;
top: 400px;
background-color: #f1f1f1;
padding: 10px;
display: none;
}

img {
	border:none;
}

.clear {
	clear: both;
	height: 1px;	
}	

/* FOOTER */
#footer {
	position: relative;
	background-color: #B035D3;
	text-align: center;
	color: #FFFFFF;
	font-size: 10px;
}
#footer .padding {
	padding-top: 8px;
	margin-right: 40px;
	padding-bottom: 8px;
	margin-left: 40px;
}

#footer a:link {
	color: #FAF4FF;
	text-decoration: underline;
}
#footer a:active {
	color: #FAF4FF;	
	text-decoration: underline;	
}
#footer a:visited {
	color: #FAF4FF;		
	text-decoration: underline;
}
#footer a:hover {
	color: #FAF4FF;	
	text-decoration: underline;	
}

#legal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	margin: 0px;
	padding: 20px;
	background-color: #FFFFFF;
	text-align: left;
}

#legal p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
}

#legal br {
	line-height: 6px;
}

#legal h1 {
	font-size: 14px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;	
}

#legal h6 {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;	
}
